Storyteller's Zen 

Encho was a famous storyteller. His tales of love stirred the hearts of his listeners. When he narrated a story of war, it was as if the listeners themselves were in the field of battle. 

One day Encho met Yamaoka Tesshu, a layman who had almost embraced masterhood of Zen. "I understand," said Yamaoka, "you ar the best storyteller in out land and that you make people cry or laugh at will. Tell me my favorite story of the Peach Boy. When I was a little tot I used to sleep beside my mother, and she often related this legend. In the middle of the story I would fall asleep. Tell it to me just as my mother did."

Encho dared not attempt this. He requested time to study. Several months later he went to Yamaoka and said: "Please give me the opportunity to tell you the story."

"Some other day," answered Yamaoka. 

Encho was keenly disappointed. He studied further and tried again. Yamaoka rejected him many times. When Encho would start to talk Yamaoka would stop him, saying: "You are not yet like my mother."

It took Encho five years to be able to tell Yamaoka the legend as his mother had told it to him. 

In this way, Yamaoka imparted Zen to Encho. 
